server {
  listen 80;
  root /usr/share/nginx/html;

  #  the below line has no effect 
  #  to allow unchecked upload limits, add the line below in the nginx.conf at sslwp docker where it is the first point of contact by a client call 
  #client_max_body_size 0;

  location /v2  {
     proxy_pass http://docker-registry:5000;
  }
}
